#!/bin/sh

SS_PATH=/usr/share/SmartStorage

export LD_LIBRARY_PATH=$SS_PATH/libs:$LD_LIBRARY_PATH

# Ez a latin2-es karakterekhez kell. Az egyes disztribuciokon ez 
# lehet "hu_HU.iso8859-2" vagy "hu_HU.Latin2", nem kell exportálni !!!

LANG=hu_HU
LC_ALL=hu_HU.iso-8859-2

# A Font-Antialias hasznalatahoz kellenek a kovetkezo kornyezeti valtozok
# !!!!Ehhez kompatibilitasi csomag is kell: libstdc++ v2.10!!!!
# ezek elerhetoek FC2-3-4, Debian 3.0-3.1 alatt is alapertelmezett csomagkent 
# UHU 1.0 s 1.1 alatt elrhet a csomag, de 1.2 alatt nem mkdik
# Az $SS_PATH/libs konyvtarban a kovetkezoket kell modositani 
# libqt.so.2 linket at kell iranyitani libqt.so.2.3.0-rol libqt.so.2.3.2-ra
# el kell tavolitani a '#' karaktert a kovetkezo ket sor elejerol
# export CLX_USE_LIBQT=true
# export QT_XFT=1

# To enable kprinter dialog at preview
# export REPMANUSEKPRINTER=true
#export LC_NUMERIC=en_US
#Use this env.variables to override language locale
export KYLIX_DEFINEDENVLOCALES=Yes
export KYLIX_THOUSAND_SEPARATOR=.
export KYLIX_DECIMAL_SEPARATOR=,
export KYLIX_DATE_SEPARATOR=/
export KYLIX_TIME_SEPARATOR=:

LD_ASSUME_KERNEL=2.4.21
"$SS_PATH"/ReportDesigner storage.ini
